### Enumeration

# Eog WindowGalleryPos

#### Declaration

    enum Eog.WindowGalleryPos

#### Description

No description available.

#### Members

`EOG_WINDOW_GALLERY_POS_BOTTOM`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EOG_WINDOW_GALLERY_POS_LEFT`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EOG_WINDOW_GALLERY_POS_TOP`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EOG_WINDOW_GALLERY_POS_RIGHT`

  No description available.

  - Value: `3`
  - Available since: 3.0